/**
 * @file			libMD4.h
 * @brief			Default compile-time configuration of library MD4
 * @ingroup	config_compile, libMD4
 *
 * @author        	Harald Sauff
 * @date			Aug 2007
 * @since		1.1
 * @version	$Revision$
 *
 * <p>
 * Copyright (C) 1991-2, RSA Data Security, Inc. Created 1991. All
 * rights reserved.
 * <p>
 * License to copy and use this software is granted provided that it
 * is identified as the "RSA Data Security, Inc. MD4 Message-Digest
 * Algorithm" in all material mentioning or referencing this software
 * or this function.
 * <p>
 * License is also granted to make and use derivative works provided
 * that such works are identified as "derived from the RSA Data
 * Security, Inc. MD4 Message-Digest Algorithm" in all material
 * mentioning or referencing the derived work.
 * <p>
 * RSA Data Security, Inc. makes no representations concerning either
 * the merchantability of this software or the suitability of this
 * software for any particular purpose. It is provided "as is"
 * without express or implied warranty of any kind.
 * <p>
 * These notices must be retained in any copies of any part of this
 * documentation and/or software.
 * <p>
 * - source code taken from reference implementation in RFC 1320
 * - adapted by Harald Sauff,
 *   Technical University of Hamburg-Harburg (TUHH)
 *
 */

/**
 * @addtogroup	config_compile
 * @{
 */

///@}
